Skip Ribbon Commands
Skip to main content
Navigate Up
Sign In

Quick Launch

Average Rating:

(3 Ratings)
facebook Twitter
Email
Print Bookmark Alert me when this article is updated

Feedback

FAQ: What are the SSL and TLS versions supported in Informatica PowerCenter 9.6.x and 10.x?
Answer




VERSION SSLv3 TLSv1 TLSv1.1 TLSv1.2
9.6.1 Yes Yes No No
9.6.1 Hotfix 1 Yes Yes No No
9.6.1 Hotfix 1 + Poodle EBF * No Yes No No
9.6.1 Hotfix 2 No Yes No No
9.6.1 Hotfix 3 No Yes No No
9.6.1 Hotfix 4 No No** Yes Yes
10.0 No Yes No No
10.1 No No** Yes Yes
10.1.1 No No** Yes Yes
10.1.1 Hotfix 1 ( 10.1.101 )
No No** Yes Yes
​10.1.1 Hotfix 2 ( 10.1.102 )
​No ​No** ​Yes ​Yes
10.2
​No ​No** ​Yes ​Yes​
​10.2.1 ​No No Yes​ ​Yes
​10.2 Hotfix 1 ​No No Yes​ ​Yes​
​10.2 Hotfix 2 ​No No​ Yes​ ​Yes
​ ​  ​​​

** TLS v1.0 is enabled only for the WebService Consumer transformation and HTTP transformation along with TLSv1.1 and TLSv1.2

Refer the release guide for 9.6.1 HotFix 4 and 10.1 for details on the Transport Layer Security changes.

​​

More Information
Additionally, if one wishes to disable TLSv1.1 on 9.6.1 Hotfix 4 or 10.1 onwards for the Java-based services alone, follow FAQ: Disabling TLSv1.1 for Informatica Domain​ (KB 52​4179)​

Applies To
Product: PowerCenter
Problem Type: Security
User Type: Administrator
Project Phase: Implement
Product Version: Informatica 10.0; Informatica 10.1; Informatica 10.1.1; Informatica 10.2
Database:
Operating System:
Other Software:

Reference

Attachments

Last Modified Date:9/11/2019 1:47 AMID:496421
People who viewed this also viewed

Feedback

Did this KB document help you?



What can we do to improve this information (2000 or fewer characters)